package com.gree.mall.manager.enums;

import lombok.Getter;

@Getter
public enum WXShareResultEnum {
    PENDING("待分账"),

    SUCCESS("分账成功"),

    CLOSED("分账失败已关闭"),;

    WXShareResultEnum(String name) {
        this.name = name;
    }

    private final String name;

}
